Bug 6325 - hcitool не упаковывается
: hcitool не упаковывается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bluez-utils)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-25 13:16 by
Modified: 2005-08-30 14:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-25 13:16:42
hcitool не упоминается в spec. Патч:
--- bluez-utils.spec.orig       2005-03-17 10:41:08 +0300
+++ bluez-utils.spec    2005-03-25 15:05:17 +0300
@@ -88,6 +88,7 @@
 %_bindir/pand
 %_bindir/rfcomm
 %_bindir/sdptool
+%_bindir/hcitool
 %_sbindir/*
 %_man1dir/*
 %_man5dir/*
------- Comment #1 From 2005-04-15 15:29:11 -------
Fixed